Solution (was: Help needed Compiling Squid 1.1.14 on FreeBSD 2.2.2)

From: Ole Møller <>
Date: Tue, 30 Sep 1997 15:51:58 +0200

Hi Squiders!

Tanx for the suggestions. I have now downloaded a 1.1.16 and it compiles
and runs without problems whatsoever (same changes to and same

Conclusion: never go for the version that is named stable. Go for the most
resent ;)


Ole Møller, Sysadm CyberCity Internet
Backups? We don't *NEED* no steenking baX%^~,VbKx NO CARRIER
Received on Tue Sep 30 1997 - 07:16:23 MDT

This archive was generated by hypermail pre-2.1.9 : Tue Dec 09 2003 - 16:37:12 MST